package meet.sumra.app.data.mdl

import sdk.net.meet.api.contacts.response.FetchContact

object MockDBContacts {

    fun firstPart() = listOf(
        FetchContact( userId = MockDataBase.user_id,
            id = "a5c6ecd4-7d37-49f1-957b-d28460f4443c",
            avatar = "https://images.unsplash.com/photo-1570295999919-56ceb5ecca61?ixlib=rb-1.2.1&ixid=MnwxMjA3fDB8MHxwaG90by1wYWdlfHx8fGVufDB8fHx8&auto=format&fit=crop&w=800&q=80",
            email = "vnature.paranoik@uk.net", phone = "+19.065.048.62.98",
            prefixName = null, firstName = "Paranoik", middleName = null, suffixName = null,
            lastName = "Fnature", nickname = "CozeroooG", groups = listOf(), isFavorite = false,
            displayName = "Paranoik Fnature", birthday = "1995-09-26",
            note = "Vagnoe soobthenie...", writeAsName = null),
        FetchContact( userId = MockDataBase.user_id,
            id = "71c75003-127e-4643-a83d-42c4bceb122b",
            avatar = "https://images.unsplash.com/photo-1494790108377-be9c29b29330?ixlib=rb-1.2.1&ixid=MnwxMjA3fDB8MHxwaG90by1wYWdlfHx8fGVufDB8fHx8&auto=format&fit=crop&w=634&q=80",
            email = "vnature.paranoik@uk.net", phone = "+19.065.048.62.98",
            prefixName = null, firstName = "Paranoik", middleName = null, suffixName = null,
            lastName = "Fnature", nickname = "CozeroooG", groups = listOf(), isFavorite = false,
            displayName = "Paranoik Fnature", birthday = "1995-09-26",
            note = "Vagnoe soobthenie...", writeAsName = null),
        FetchContact( userId = MockDataBase.user_id,
            id = "0fe0bb2b-fa67-48cc-b51a-855df815e09d",
            avatar = "https://images.unsplash.com/photo-1438761681033-6461ffad8d80?ixid=MnwxMjA3fDB8MHxwaG90by1wYWdlfHx8fGVufDB8fHx8&ixlib=rb-1.2.1&auto=format&fit=crop&w=1350&q=80",
            email = "vnature.paranoik@uk.net", phone = "+19.065.048.62.98",
            prefixName = null, firstName = "Paranoik", middleName = null, suffixName = null,
            lastName = "Fnature", nickname = "CozeroooG", groups = listOf(), isFavorite = false,
            displayName = "Paranoik Fnature", birthday = "1995-09-26",
            note = "Vagnoe soobthenie...", writeAsName = null),
        FetchContact( userId = MockDataBase.user_id,
            id = "e504587d-4294-4579-aec2-765d9d29ab93",
            avatar = "https://images.unsplash.com/photo-1614436163996-25cee5f54290?ixid=MnwxMjA3fDB8MHxwaG90by1wYWdlfHx8fGVufDB8fHx8&ixlib=rb-1.2.1&auto=format&fit=crop&w=681&q=80",
            email = "vnature.paranoik@uk.net", phone = "+19.065.048.62.98",
            prefixName = null, firstName = "Paranoik", middleName = null, suffixName = null,
            lastName = "Fnature", nickname = "CozeroooG", groups = listOf(), isFavorite = false,
            displayName = "Paranoik Fnature", birthday = "1995-09-26",
            note = "Vagnoe soobthenie...", writeAsName = null),
        FetchContact( userId = MockDataBase.user_id,
            id = "7d21b7a1-b3c9-4109-b82e-597fc5a0ab71",
            avatar = "https://images.unsplash.com/photo-1573496359142-b8d87734a5a2?ixid=MnwxMjA3fDB8MHxwaG90by1wYWdlfHx8fGVufDB8fHx8&ixlib=rb-1.2.1&auto=format&fit=crop&w=634&q=80",
            email = "vnature.paranoik@uk.net", phone = "+19.065.048.62.98",
            prefixName = null, firstName = "Paranoik", middleName = null, suffixName = null,
            lastName = "Fnature", nickname = "CozeroooG", groups = listOf(), isFavorite = false,
            displayName = "Paranoik Fnature", birthday = "1995-09-26",
            note = "Vagnoe soobthenie...", writeAsName = null),
        FetchContact( userId = MockDataBase.user_id,
            id = "ee745eb9-a924-4919-9c03-39fcaad34648",
            avatar = "https://images.unsplash.com/photo-1522075469751-3a6694fb2f61?ixid=MnwxMjA3fDB8MHxwaG90by1wYWdlfHx8fGVufDB8fHx8&ixlib=rb-1.2.1&auto=format&fit=crop&w=800&q=80",
            email = "vnature.paranoik@uk.net", phone = "+19.065.048.62.98",
            prefixName = null, firstName = "Paranoik", middleName = null, suffixName = null,
            lastName = "Fnature", nickname = "CozeroooG", groups = listOf(), isFavorite = false,
            displayName = "Paranoik Fnature", birthday = "1995-09-26",
            note = "Vagnoe soobthenie...", writeAsName = null),

        FetchContact( userId = MockDataBase.user_id,
            id = "7c1f7300-5a5f-4c11-8992-8cff34830d86",
            avatar = "https://images.unsplash.com/photo-1528892952291-009c663ce843?ixid=MnwxMjA3fDB8MHxwaG90by1wYWdlfHx8fGVufDB8fHx8&ixlib=rb-1.2.1&auto=format&fit=crop&w=592&q=80",
            email = "vnature.paranoik@uk.net", phone = "+19.065.048.62.98",
            prefixName = null, firstName = "Paranoik", middleName = null, suffixName = null,
            lastName = "Fnature", nickname = "CozeroooG", groups = listOf(), isFavorite = false,
            displayName = "Paranoik Fnature", birthday = "1995-09-26",
            note = "Vagnoe soobthenie...", writeAsName = null),
        FetchContact( userId = MockDataBase.user_id,
            id = "e13b36c3-6c80-4e71-98f9-585bd4e8813e",
            avatar = "https://images.unsplash.com/photo-1519085360753-af0119f7cbe7?ixid=MnwxMjA3fDB8MHxwaG90by1wYWdlfHx8fGVufDB8fHx8&ixlib=rb-1.2.1&auto=format&fit=crop&w=1834&q=80",
            email = "vnature.paranoik@uk.net", phone = "+19.065.048.62.98",
            prefixName = null, firstName = "Paranoik", middleName = null, suffixName = null,
            lastName = "Fnature", nickname = "CozeroooG", groups = listOf(), isFavorite = false,
            displayName = "Paranoik Fnature", birthday = "1995-09-26",
            note = "Vagnoe soobthenie...", writeAsName = null),
        FetchContact( userId = MockDataBase.user_id,
            id = "f2d68b0f-de09-4dde-86ca-e8ea0825909f",
            avatar = "https://images.unsplash.com/photo-1506277886164-e25aa3f4ef7f?ixid=MnwxMjA3fDB8MHxwaG90by1wYWdlfHx8fGVufDB8fHx8&ixlib=rb-1.2.1&auto=format&fit=crop&w=675&q=80",
            email = "vnature.paranoik@uk.net", phone = "+19.065.048.62.98",
            prefixName = null, firstName = "Paranoik", middleName = null, suffixName = null,
            lastName = "Fnature", nickname = "CozeroooG", groups = listOf(), isFavorite = false,
            displayName = "Paranoik Fnature", birthday = "1995-09-26",
            note = "Vagnoe soobthenie...", writeAsName = null),
        FetchContact( userId = MockDataBase.user_id,
            id = "38a67f63-4d3c-4102-85e9-23ae20499058",
            avatar = "https://images.unsplash.com/photo-1532074205216-d0e1f4b87368?ixid=MnwxMjA3fDB8MHxwaG90by1wYWdlfHx8fGVufDB8fHx8&ixlib=rb-1.2.1&auto=format&fit=crop&w=681&q=80",
            email = "vnature.paranoik@uk.net", phone = "+19.065.048.62.98",
            prefixName = null, firstName = "Paranoik", middleName = null, suffixName = null,
            lastName = "Fnature", nickname = "CozeroooG", groups = listOf(), isFavorite = false,
            displayName = "Paranoik Fnature", birthday = "1995-09-26",
            note = "Vagnoe soobthenie...", writeAsName = null),

        FetchContact( userId = MockDataBase.user_id,
            id = "5172c1e3-3507-4bea-b43d-04a9ee0dbd62",
            avatar = "https://images.unsplash.com/photo-1568602471122-7832951cc4c5?ixid=MnwxMjA3fDB8MHxwaG90by1wYWdlfHx8fGVufDB8fHx8&ixlib=rb-1.2.1&auto=format&fit=crop&w=1350&q=80",
            email = "vnature.paranoik@uk.net", phone = "+19.065.048.62.98",
            prefixName = null, firstName = "Paranoik", middleName = null, suffixName = null,
            lastName = "Fnature", nickname = "CozeroooG", groups = listOf(), isFavorite = false,
            displayName = "Paranoik Fnature", birthday = "1995-09-26",
            note = "Vagnoe soobthenie...", writeAsName = null),
        FetchContact( userId = MockDataBase.user_id,
            id = "75c73218-4a68-46e4-acd7-57abf1d40ed5",
            avatar = "https://images.unsplash.com/photo-1563237023-b1e970526dcb?ixid=MnwxMjA3fDB8MHxwaG90by1wYWdlfHx8fGVufDB8fHx8&ixlib=rb-1.2.1&auto=format&fit=crop&w=701&q=80",
            email = "vnature.paranoik@uk.net", phone = "+19.065.048.62.98",
            prefixName = null, firstName = "Paranoik", middleName = null, suffixName = null,
            lastName = "Fnature", nickname = "CozeroooG", groups = listOf(), isFavorite = false,
            displayName = "Paranoik Fnature", birthday = "1995-09-26",
            note = "Vagnoe soobthenie...", writeAsName = null),
        FetchContact( userId = MockDataBase.user_id,
            id = "8e36daf4-0082-4474-8f51-931033abe063",
            avatar = "https://images.unsplash.com/photo-1521434029135-f2d8c12cf0c9?ixid=MnwxMjA3fDB8MHxwaG90by1wYWdlfHx8fGVufDB8fHx8&ixlib=rb-1.2.1&auto=format&fit=crop&w=634&q=80",
            email = "vnature.paranoik@uk.net", phone = "+19.065.048.62.98",
            prefixName = null, firstName = "Paranoik", middleName = null, suffixName = null,
            lastName = "Fnature", nickname = "CozeroooG", groups = listOf(), isFavorite = false,
            displayName = "Paranoik Fnature", birthday = "1995-09-26",
            note = "Vagnoe soobthenie...", writeAsName = null),
        FetchContact( userId = MockDataBase.user_id,
            id = "c757a63e-9b74-44f8-b811-e9ac86f72dfd",
            avatar = "https://images.unsplash.com/photo-1489424731084-a5d8b219a5bb?ixid=MnwxMjA3fDB8MHxwaG90by1wYWdlfHx8fGVufDB8fHx8&ixlib=rb-1.2.1&auto=format&fit=crop&w=634&q=80",
            email = "vnature.paranoik@uk.net", phone = "+19.065.048.62.98",
            prefixName = null, firstName = "Paranoik", middleName = null, suffixName = null,
            lastName = "Fnature", nickname = "CozeroooG", groups = listOf(), isFavorite = false,
            displayName = "Paranoik Fnature", birthday = "1995-09-26",
            note = "Vagnoe soobthenie...", writeAsName = null),
        FetchContact( userId = MockDataBase.user_id,
            id = "26b48b07-7a08-49f0-8cdd-916902e3a1d7",
            avatar = "https://images.unsplash.com/photo-1604607055958-4def78942d6e?ixid=MnwxMjA3fDB8MHxwaG90by1wYWdlfHx8fGVufDB8fHx8&ixlib=rb-1.2.1&auto=format&fit=crop&w=1350&q=80",
            email = "vnature.paranoik@uk.net", phone = "+19.065.048.62.98",
            prefixName = null, firstName = "Paranoik", middleName = null, suffixName = null,
            lastName = "Fnature", nickname = "CozeroooG", groups = listOf(), isFavorite = false,
            displayName = "Paranoik Fnature", birthday = "1995-09-26",
            note = "Vagnoe soobthenie...", writeAsName = null),

        FetchContact( userId = MockDataBase.user_id,
            id = "1191d5fd-6342-4962-be85-1368c9036f59",
            avatar = "https://images.unsplash.com/photo-1535931737580-a99567967ddc?ixid=MnwxMjA3fDB8MHxwaG90by1wYWdlfHx8fGVufDB8fHx8&ixlib=rb-1.2.1&auto=format&fit=crop&w=800&q=80",
            email = "vnature.paranoik@uk.net", phone = "+19.065.048.62.98",
            prefixName = null, firstName = "Paranoik", middleName = null, suffixName = null,
            lastName = "Fnature", nickname = "CozeroooG", groups = listOf(), isFavorite = false,
            displayName = "Paranoik Fnature", birthday = "1995-09-26",
            note = "Vagnoe soobthenie...", writeAsName = null),
        FetchContact( userId = MockDataBase.user_id,
            id = "262ecfa9-01da-466f-93e7-1337919bd224",
            avatar = "https://images.unsplash.com/photo-1541178735493-479c1a27ed24?ixid=MnwxMjA3fDB8MHxwaG90by1wYWdlfHx8fGVufDB8fHx8&ixlib=rb-1.2.1&auto=format&fit=crop&w=1351&q=80",
            email = "vnature.paranoik@uk.net", phone = "+19.065.048.62.98",
            prefixName = null, firstName = "Paranoik", middleName = null, suffixName = null,
            lastName = "Fnature", nickname = "CozeroooG", groups = listOf(), isFavorite = false,
            displayName = "Paranoik Fnature", birthday = "1995-09-26",
            note = "Vagnoe soobthenie...", writeAsName = null),

        FetchContact( userId = MockDataBase.user_id,
            id = "9b1febd3-451a-4079-bb5e-b3bf4292ed9c",
            avatar = "https://images.unsplash.com/photo-1521310192545-4ac7951413f0?ixid=MnwxMjA3fDB8MHxwaG90by1wYWdlfHx8fGVufDB8fHx8&ixlib=rb-1.2.1&auto=format&fit=crop&w=634&q=80",
            email = "vnature.paranoik@uk.net", phone = "+19.065.048.62.98",
            prefixName = null, firstName = "Paranoik", middleName = null, suffixName = null,
            lastName = "Fnature", nickname = "CozeroooG", groups = listOf(), isFavorite = false,
            displayName = "Paranoik Fnature", birthday = "1995-09-26",
            note = "Vagnoe soobthenie...", writeAsName = null),
        FetchContact( userId = MockDataBase.user_id,
            id = "a50e2565-9525-40aa-8c19-0c68000c7d1a",
            avatar = "https://images.unsplash.com/photo-1586297135537-94bc9ba060aa?ixid=MnwxMjA3fDB8MHxwaG90by1wYWdlfHx8fGVufDB8fHx8&ixlib=rb-1.2.1&auto=format&fit=crop&w=800&q=80",
            email = "vnature.paranoik@uk.net", phone = "+19.065.048.62.98",
            prefixName = null, firstName = "Paranoik", middleName = null, suffixName = null,
            lastName = "Fnature", nickname = "CozeroooG", groups = listOf(), isFavorite = false,
            displayName = "Paranoik Fnature", birthday = "1995-09-26",
            note = "Vagnoe soobthenie...", writeAsName = null),

        FetchContact( userId = MockDataBase.user_id,
            id = "af8e3b2e-8bd1-4712-83ec-3bfa8dae53a3",
            avatar = "https://images.unsplash.com/photo-1522228115018-d838bcce5c3a?ixid=MnwxMjA3fDB8MHxwaG90by1wYWdlfHx8fGVufDB8fHx8&ixlib=rb-1.2.1&auto=format&fit=crop&w=634&q=80",
            email = "vnature.paranoik@uk.net", phone = "+19.065.048.62.98",
            prefixName = null, firstName = "Paranoik", middleName = null, suffixName = null,
            lastName = "Fnature", nickname = "CozeroooG", groups = listOf(), isFavorite = false,
            displayName = "Paranoik Fnature", birthday = "1995-09-26",
            note = "Vagnoe soobthenie...", writeAsName = null),
        FetchContact( userId = MockDataBase.user_id,
            id = "168faed3-ef7f-4794-adb0-42f122b4d1e6",
            avatar = "https://images.unsplash.com/photo-1489980557514-251d61e3eeb6?ixlib=rb-1.2.1&ixid=MnwxMjA3fDB8MHxwaG90by1wYWdlfHx8fGVufDB8fHx8&auto=format&fit=crop&w=1350&q=80",
            email = "vnature.paranoik@uk.net", phone = "+19.065.048.62.98",
            prefixName = null, firstName = "Paranoik", middleName = null, suffixName = null,
            lastName = "Fnature", nickname = "CozeroooG", groups = listOf(), isFavorite = false,
            displayName = "Paranoik Fnature", birthday = "1995-09-26",
            note = "Vagnoe soobthenie...", writeAsName = null),
        FetchContact( userId = MockDataBase.user_id,
            id = "8652f231-d93f-4da8-8340-869f3b499447",
            avatar = "https://images.unsplash.com/photo-1543278732-824a807df8bd?ixlib=rb-1.2.1&ixid=MnwxMjA3fDB8MHxwaG90by1wYWdlfHx8fGVufDB8fHx8&auto=format&fit=crop&w=564&q=80",
            email = "vnature.paranoik@uk.net", phone = "+19.065.048.62.98",
            prefixName = null, firstName = "Paranoik", middleName = null, suffixName = null,
            lastName = "Fnature", nickname = "CozeroooG", groups = listOf(), isFavorite = false,
            displayName = "Paranoik Fnature", birthday = "1995-09-26",
            note = "Vagnoe soobthenie...", writeAsName = null),

        FetchContact( userId = MockDataBase.user_id,
            id = "7f1626f2-fa93-4537-b474-5f371d410b27",
            avatar = "https://images.unsplash.com/photo-1528763380143-65b3ac89a3ff?ixid=MnwxMjA3fDB8MHxwaG90by1wYWdlfHx8fGVufDB8fHx8&ixlib=rb-1.2.1&auto=format&fit=crop&w=635&q=80",
            email = "vnature.paranoik@uk.net", phone = "+19.065.048.62.98",
            prefixName = null, firstName = "Paranoik", middleName = null, suffixName = null,
            lastName = "Fnature", nickname = "CozeroooG", groups = listOf(), isFavorite = false,
            displayName = "Paranoik Fnature", birthday = "1995-09-26",
            note = "Vagnoe soobthenie...", writeAsName = null),
        FetchContact( userId = MockDataBase.user_id,
            id = "232f213a-4a75-4fa6-97c7-fb2e591c25f6",
            avatar = "https://images.unsplash.com/photo-1568226940395-d125946a2bb5?ixid=MnwxMjA3fDB8MHxwaG90by1wYWdlfHx8fGVufDB8fHx8&ixlib=rb-1.2.1&auto=format&fit=crop&w=1260&q=80",
            email = "vnature.paranoik@uk.net", phone = "+19.065.048.62.98",
            prefixName = null, firstName = "Paranoik", middleName = null, suffixName = null,
            lastName = "Fnature", nickname = "CozeroooG", groups = listOf(), isFavorite = false,
            displayName = "Paranoik Fnature", birthday = "1995-09-26",
            note = "Vagnoe soobthenie...", writeAsName = null),

        FetchContact( userId = MockDataBase.user_id,
            id = "173e453f-15e9-48dd-ac76-f1292cec93da",
            avatar = "https://images.unsplash.com/photo-1598346762291-aee88549193f?ixid=MnwxMjA3fDB8MHxwaG90by1wYWdlfHx8fGVufDB8fHx8&ixlib=rb-1.2.1&auto=format&fit=crop&w=1350&q=80",
            email = "vnature.paranoik@uk.net", phone = "+19.065.048.62.98",
            prefixName = null, firstName = "Paranoik", middleName = null, suffixName = null,
            lastName = "Fnature", nickname = "CozeroooG", groups = listOf(), isFavorite = false,
            displayName = "Paranoik Fnature", birthday = "1995-09-26",
            note = "Vagnoe soobthenie...", writeAsName = null),
        FetchContact( userId = MockDataBase.user_id,
            id = "6fee7cd0-7795-4a8b-a68a-af58c5a2c271",
            avatar = "https://images.unsplash.com/photo-1533689476487-034f57831a58?ixid=MnwxMjA3fDB8MHxwaG90by1wYWdlfHx8fGVufDB8fHx8&ixlib=rb-1.2.1&auto=format&fit=crop&w=1351&q=80",
            email = "vnature.paranoik@uk.net", phone = "+19.065.048.62.98",
            prefixName = null, firstName = "Paranoik", middleName = null, suffixName = null,
            lastName = "Fnature", nickname = "CozeroooG", groups = listOf(), isFavorite = false,
            displayName = "Paranoik Fnature", birthday = "1995-09-26",
            note = "Vagnoe soobthenie...", writeAsName = null),
        FetchContact( userId = MockDataBase.user_id,
            id = "0e41b75d-a43f-405c-b003-095b664c9e47",
            avatar = "https://images.unsplash.com/photo-1565689477829-14d5871f5bda?ixid=MnwxMjA3fDB8MHxwaG90by1wYWdlfHx8fGVufDB8fHx8&ixlib=rb-1.2.1&auto=format&fit=crop&w=700&q=80",
            email = "vnature.paranoik@uk.net", phone = "+19.065.048.62.98",
            prefixName = null, firstName = "Paranoik", middleName = null, suffixName = null,
            lastName = "Fnature", nickname = "CozeroooG", groups = listOf(), isFavorite = false,
            displayName = "Paranoik Fnature", birthday = "1995-09-26",
            note = "Vagnoe soobthenie...", writeAsName = null),
        FetchContact( userId = MockDataBase.user_id,
            id = "8cbf05df-ccf3-437c-9410-1b7aed499115",
            avatar = "https://images.unsplash.com/photo-1520466809213-7b9a56adcd45?ixid=MnwxMjA3fDB8MHxwaG90by1wYWdlfHx8fGVufDB8fHx8&ixlib=rb-1.2.1&auto=format&fit=crop&w=634&q=80",
            email = "vnature.paranoik@uk.net", phone = "+19.065.048.62.98",
            prefixName = null, firstName = "Paranoik", middleName = null, suffixName = null,
            lastName = "Fnature", nickname = "CozeroooG", groups = listOf(), isFavorite = false,
            displayName = "Paranoik Fnature", birthday = "1995-09-26",
            note = "Vagnoe soobthenie...", writeAsName = null),
        FetchContact( userId = MockDataBase.user_id,
            id = "36b4173d-3889-431b-8340-36498843523f",
            avatar = "https://images.unsplash.com/photo-1521341957697-b93449760f30?ixid=MnwxMjA3fDB8MHxwaG90by1wYWdlfHx8fGVufDB8fHx8&ixlib=rb-1.2.1&auto=format&fit=crop&w=1350&q=80",
            email = "vnature.paranoik@uk.net", phone = "+19.065.048.62.98",
            prefixName = null, firstName = "Paranoik", middleName = null, suffixName = null,
            lastName = "Fnature", nickname = "CozeroooG", groups = listOf(), isFavorite = false,
            displayName = "Paranoik Fnature", birthday = "1995-09-26",
            note = "Vagnoe soobthenie...", writeAsName = null),

        FetchContact( userId = MockDataBase.user_id,
            id = "b0a27971-789f-4a38-b52b-6aaf77cded0b",
            avatar = "https://images.unsplash.com/photo-1463453091185-61582044d556?ixlib=rb-1.2.1&ixid=MnwxMjA3fDB8MHxwaG90by1wYWdlfHx8fGVufDB8fHx8&auto=format&fit=crop&w=1350&q=80",
            email = "vnature.paranoik@uk.net", phone = "+19.065.048.62.98",
            prefixName = null, firstName = "Paranoik", middleName = null, suffixName = null,
            lastName = "Fnature", nickname = "CozeroooG", groups = listOf(), isFavorite = false,
            displayName = "Paranoik Fnature", birthday = "1995-09-26",
            note = "Vagnoe soobthenie...", writeAsName = null),
        FetchContact( userId = MockDataBase.user_id,
            id = "549c9811-a3b6-489b-9840-f74f5b82b8e7",
            avatar = "https://images.unsplash.com/photo-1556740738-b6a63e27c4df?ixid=MnwxMjA3fDB8MHxwaG90by1wYWdlfHx8fGVufDB8fHx8&ixlib=rb-1.2.1&auto=format&fit=crop&w=1350&q=80",
            email = "vnature.paranoik@uk.net", phone = "+19.065.048.62.98",
            prefixName = null, firstName = "Paranoik", middleName = null, suffixName = null,
            lastName = "Fnature", nickname = "CozeroooG", groups = listOf(), isFavorite = false,
            displayName = "Paranoik Fnature", birthday = "1995-09-26",
            note = "Vagnoe soobthenie...", writeAsName = null),
        FetchContact( userId = MockDataBase.user_id,
            id = "8d8c02bc-8af1-4054-b5e8-2e31176b1a19",
            avatar = "https://images.unsplash.com/photo-1517702145080-e4a4d91435bb?ixid=MnwxMjA3fDB8MHxwaG90by1wYWdlfHx8fGVufDB8fHx8&ixlib=rb-1.2.1&auto=format&fit=crop&w=634&q=80",
            email = "vnature.paranoik@uk.net", phone = "+19.065.048.62.98",
            prefixName = null, firstName = "Paranoik", middleName = null, suffixName = null,
            lastName = "Fnature", nickname = "CozeroooG", groups = listOf(), isFavorite = false,
            displayName = "Paranoik Fnature", birthday = "1995-09-26",
            note = "Vagnoe soobthenie...", writeAsName = null),
        FetchContact( userId = MockDataBase.user_id,
            id = "dbc9dc2d-20f9-45bd-8164-3a865ecae0b6",
            avatar = "https://images.unsplash.com/photo-1605993439219-9d09d2020fa5?ixlib=rb-1.2.1&ixid=MnwxMjA3fDB8MHxwaG90by1wYWdlfHx8fGVufDB8fHx8&auto=format&fit=crop&w=634&q=80",
            email = "vnature.paranoik@uk.net", phone = "+19.065.048.62.98",
            prefixName = null, firstName = "Paranoik", middleName = null, suffixName = null,
            lastName = "Fnature", nickname = "CozeroooG", groups = listOf(), isFavorite = false,
            displayName = "Paranoik Fnature", birthday = "1995-09-26",
            note = "Vagnoe soobthenie...", writeAsName = null),
        FetchContact( userId = MockDataBase.user_id,
            id = "ba77dee9-5473-4c6c-b9ef-398f94b122fe",
            avatar = "https://images.unsplash.com/photo-1502823403499-6ccfcf4fb453?ixlib=rb-1.2.1&ixid=MnwxMjA3fDB8MHxwaG90by1wYWdlfHx8fGVufDB8fHx8&auto=format&fit=crop&w=634&q=80",
            email = "vnature.paranoik@uk.net", phone = "+19.065.048.62.98",
            prefixName = null, firstName = "Paranoik", middleName = null, suffixName = null,
            lastName = "Fnature", nickname = "CozeroooG", groups = listOf(), isFavorite = false,
            displayName = "Paranoik Fnature", birthday = "1995-09-26",
            note = "Vagnoe soobthenie...", writeAsName = null)
    )
}